table#table-01 {
    border: 1px #DCDCDC solid;
    border-collapse: collapse;
    border-spacing: 0;
}

table#table-01 th {
    padding: 3px;
    border: 1px #DCDCDC solid;
    border-width: 0 0 1px 1px;
    background: #FAEBD7;
    font-weight: bold;
    line-height: 100%;
    text-align: center;
}

table#table-01 td {
    padding: 3px;
    border: 1px #DCDCDC solid;
    border-width: 0 0 1px 1px;
    background: #F5F5F5;
    text-align: center;
}

table#table-01 td.del06 {
    text-align: left;
}

/* テーブル列幅指定 */
table#table-01 { 
width:1890px;

}
.col01 { 
width: 4%;
}
.col02 { 
width: 11%;
}
.col03 { 
width: 6%;
}
.col04 { 
width: 15%;
}
.col05 { 
width: 4%;
}
.col06 { 
width: 60%;
}
